.top{background: #ffee68; padding: 0px;}
img.logo{vertical-align:unset;}
.top-left{
font-weight: 600;
display:inline-block;
padding: 10px 30px;
}
.top-right{
font-weight: 600;
font-size: 24px;
display:inline-block;
padding: 10px 30px;
}
.tiyle-level2 {
    margin-left: 150px;
}
.index .main-content{padding:40px;
max-width: 700px;
min-height: 350px;
font-size: 18px;
color: #848484;
}
.certificate .main-content{padding:40px;
max-width: 700px;
min-height: 350px;
font-size: 18px;
color: #848484;}
.product .main-content{padding:40px;}
.bottom-info{
	background:#f7f9fb;
	min-height: 190px;

}
.responsive {
    width: 100%;
    height: auto;
}
.navi{
	background:rgb(239,239,239);
}
ul.menu1 { 
    list-style-type: none;
	margin: 0px;
}
ul.menu1 li {display: inline-block;
}
ul.menu1 li:hover{background:#ddd;
}
ul.menu2{position: absolute;}

a.menu1-link{
padding: 5px 10px;
display: inline-block;}
a.menu1-link:hover{
text-decoration:none;
color:black;}

table.product{margin:0px;}
th{padding:10px; text-align:center;}
td.text1{	padding:10px; text-align:center;}
td.text2{	padding:10px; }
a.certificate{clear: both;display: block;margin: 10px 0px; background: #ddd;}
a.certificate:hover{color: #fff;font-weight:600; text-decoration:none; background: #ababab;}

.box-contact {margin-top:40px; position:relative; }
.bottom-info{ height: 50px; overflow: hidden; padding: 0px;}
.bottom-info iframe {    float: right;}
.bottom-info-contact{position: absolute;
background: #000;
height: 100%;
width: 100%;
top: 0px;
margin: 0px;
padding: 0px;
opacity: 0.7;
color: #fff;
}
.bottom-info-contact div.contact-title{padding-top:25px;font-weight: 600; padding-bottom:10px}
.bottom-info-contact div{padding-left:2%;}
.box-contact-data{padding-left: 10px;
font-size: 20px;
color: #848484;}
.box-contact-data .text-h1{font-weight: 600;}
.box-contact-data .text-h3{font-style:italic;}
.separator1, .separator2{height:30px;}
.zp{font-size:26px; font-weight:700;text-align:center;color:#ffe200;}
.certificate-list{list-style-type: none;}
.certificate-list a:link {
    text-decoration: none;
}
.display-cert-pic img {

    border: 3px solid #ddd;
    margin-bottom: 10px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(221,221,221,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(221,221,221,1);
    box-shadow: 4px 4px 5px 0px rgba(221,221,221,1);

}
.display-cert-title{padding:20px; font-size: 18px;color: #848484;}
.display-cert-page{padding: 0px 2px 20px 2px;}
.main-content-cert{text-align:center;}